How to remove libqfits-dev from Debian 9 (Stretch)